<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'hu', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'ékezetes a';
$string['aacute_caps'] = 'ékezetes A';
$string['acircumflex'] = 'kúpos a';
$string['acircumflex_caps'] = 'kúpos A';
$string['acuteaccent'] = 'éles ékezet';
$string['adiaeresis'] = 'umlautos a';
$string['adiaeresis_caps'] = 'umlautos A';
$string['agrave'] = 'a  balra dőlő ékezettel';
$string['agrave_caps'] = 'A  balra dőlő ékezettel';
$string['alefsymbol'] = 'álef';
$string['almostequalto'] = 'közel egyenlő';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'ékezetes a';
$string['amacron_caps'] = 'ékezetes A';
$string['ampersand'] = 'és';
$string['angle'] = 'szög';
$string['approximatelyequalto'] = 'körülbelül egyenlő';
$string['aringabove'] = 'a  felső gyűrűvel';
$string['aringabove_caps'] = 'A  felső gyűrűvel';
$string['asteriskoperator'] = 'csillag operátor';
$string['atilde'] = 'a  hullámvonallal';
$string['atilde_caps'] = 'A  hullámvonallal';
$string['backwarddifference'] = 'gradiens';
$string['beta'] = 'béta';
$string['beta_caps'] = 'Béta';
$string['blackclubsuit'] = 'makk';
$string['blackdiamondsuit'] = 'káró';
$string['blackheartsuit'] = 'kőr';
$string['blackspadesuit'] = 'pikk';
$string['brokenbar'] = 'tört vertikális nyújtó';
$string['bullet'] = 'lista';
$string['carriagereturn'] = 'kocsi vissza';
$string['ccedilla'] = 'c farkincával';
$string['ccedilla_caps'] = 'C farkincával';
$string['cedilla'] = 'farkinca';
$string['centsign'] = 'centjel';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'közvetlen összeg';
$string['circledtimes'] = 'vektorszorzat';
$string['circumflexaccent'] = 'hacsek';
$string['containsasmember'] = 'tagként tartalmazza';
$string['copyrightsign'] = 'szerzői jog jele';
$string['currencysign'] = 'valutajel';
$string['dagger'] = 'kereszt';
$string['degreesign'] = 'fokjel';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'kettős pont';
$string['diameter'] = 'átmérő';
$string['divisionsign'] = 'osztásjel';
$string['dotoperator'] = 'szorzat műveleti jel';
$string['doubledagger'] = 'kettős kereszt';
$string['doublelow9quotationmark'] = 'nyitó idézőjel';
$string['downwardsarrow'] = 'lefelé nyíl';
$string['downwardsdoublearrow'] = 'kettős lefelé nyíl';
$string['eacute'] = 'éles ékezetes e';
$string['eacute_caps'] = 'éles ékezetes E';
$string['ecircumflex'] = 'kalapos e';
$string['ecircumflex_caps'] = 'kalapos E';
$string['ediaeresis'] = 'e kettős ponttal';
$string['ediaeresis_caps'] = 'E kettős ponttal';
$string['egrave'] = 'tompa ékezetes e';
$string['egrave_caps'] = 'tompa ékezetes E';
$string['elementof'] = 'eleme jel';
$string['emacron'] = 'ékezetes e';
$string['emacron_caps'] = 'ékezetes E';
$string['emdash'] = 'gondolatjel';
$string['emspace'] = 'gondolatjelnyi szóköz';
$string['endash'] = 'nagykötőjel';
$string['enspace'] = 'nagykötőjelnyi szóköz';
$string['epsilon'] = 'epszilon';
$string['epsilon_caps'] = 'Epszilon';
$string['eta'] = 'éta';
$string['eta_caps'] = 'Éta';
$string['eth'] = 'és';
$string['eth_caps'] = 'ÉS';
$string['eurosign'] = 'eurójel';
$string['feminineordinalindicator'] = 'nőnemű "a" felső indexben';
$string['finalsigma'] = 'szóvégi szigma';
$string['forall'] = 'univerzális kvantor';
$string['fractiononehalf'] = 'fél';
$string['fractiononequarter'] = 'negyed';
$string['fractionslash'] = 'törtjel';
$string['fractionthreequarters'] = 'háromnegyed';
$string['functionflorin'] = 'függvény / florin';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'nagyobb vagy egyenlő';
$string['greaterthansign'] = 'nagyobb';
$string['iacute'] = 'éles ékezetes i';
$string['iacute_caps'] = 'éles ékezetes I';
$string['icircumflex'] = 'kalapos i';
$string['icircumflex_caps'] = 'kalapos I';
$string['identicalto'] = 'azonosan egyenlő';
$string['idiaeresis'] = 'i  kettős ponttal';
$string['idiaeresis_caps'] = 'I  kettős ponttal';
$string['igrave'] = 'tompa ékezetes i';
$string['igrave_caps'] = 'tompa ékezetes I';
$string['imacron'] = 'ékezetes i';
$string['imacron_caps'] = 'ékezetes I';
$string['imaginarypart'] = 'képzetes rész';
$string['infinity'] = 'végtelen';
$string['insertcharacter'] = 'beszúrás';
$string['integral'] = 'integrál';
$string['interrobang'] = '‽ karakter';
$string['intersection'] = 'metszet';
$string['invertedexclamationmark'] = 'fordított felkiáltójel';
$string['iota'] = 'ióta';
$string['iota_caps'] = 'Ióta';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'felső egészrész nyitó jele';
$string['leftdoublequotationmark'] = 'felső nyitó idézőjel';
$string['leftfloor'] = 'alsó egészrész nyitó jele';
$string['leftpointinganglebracket'] = 'balra mutató csúcsos zárójel';
$string['leftpointingguillemet'] = 'balra mutató kettős csúcsos zárójel';
$string['leftrightarrow'] = 'balra-jobbra nyíl';
$string['leftrightdoublearrow'] = 'balra-jobbra kettős nyíl';
$string['leftsinglequotationmark'] = 'nyitó egyszeres idézőjel';
$string['lefttorightmark'] = 'balról jobbra írás jele';
$string['leftwardsarrow'] = 'balra mutató nyíl';
$string['leftwardsdoublearrow'] = 'balra mutató kettős nyíl';
$string['lessthanorequalto'] = 'kisebb vagy egyenlő';
$string['lessthansign'] = 'kisebb jel';
$string['ligatureae'] = 'ae ligatúra';
$string['ligatureae_caps'] = 'AE ligatúra';
$string['ligatureoe'] = 'oe ligatúra';
$string['ligatureoe_caps'] = 'OE ligatúra';
$string['logicaland'] = 'logikai és';
$string['logicalor'] = 'logikai vagy';
$string['lozenge'] = 'rombusz';
$string['macron'] = 'hosszúságjel';
$string['masculineordinalindicator'] = 'hímnemű "o" felső indexben';
$string['microsign'] = 'mikrojel';
$string['middledot'] = 'középvonali pont';
$string['minussign'] = 'mínuszjel';
$string['minutesfeet'] = 'perc / láb';
$string['mu'] = 'mű';
$string['mu_caps'] = 'Mű';
$string['multiplicationsign'] = 'szorzásjel';
$string['naryproduct'] = 'n-tagú szorzat';
$string['narysumation'] = 'n-tagú összeg';
$string['nobreakspace'] = 'nem törhető szóköz';
$string['notanelementof'] = 'nem eleme';
$string['notasubsetof'] = 'nem részhalmaza';
$string['notequalto'] = 'nem egyenlő';
$string['notsign'] = 'nemjel';
$string['ntilde'] = 'n hullámvonallal';
$string['ntilde_caps'] = 'N hullámvonallal';
$string['nu'] = 'nű';
$string['nu_caps'] = 'Nű';
$string['oacute'] = 'o szimpla ékezettel';
$string['oacute_caps'] = 'O szimpla ékezettel';
$string['ocircumflex'] = 'o kalappal';
$string['ocircumflex_caps'] = 'O kalappal';
$string['odiaeresis'] = 'o kettős ponttal';
$string['odiaeresis_caps'] = 'O kettős ponttal';
$string['ograve'] = 'o balra ékezettel';
$string['ograve_caps'] = 'O balra ékezettel';
$string['omacron'] = 'ékezetes o';
$string['omacron_caps'] = 'ékezetes O';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o dőlt áthúzással';
$string['oslash_caps'] = 'O dőlt áthúzással';
$string['otilde'] = 'o hullámvonallal';
$string['otilde_caps'] = 'O hullámvonallal';
$string['overline'] = 'föléhúzás';
$string['paragraphsign'] = 'paragrafusjel';
$string['partialdifferential'] = 'részleges differenciál';
$string['permillesign'] = 'ezrelékjel';
$string['perpendicular'] = 'függőleges';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi-jel';
$string['pluginname'] = 'beszúrás';
$string['plusminussign'] = 'plusz-mínusz jel';
$string['poundsign'] = 'font';
$string['privacy:metadata'] = 'Az atto_charmap segédprogram semmilyen személyes adatot nem tárol.';
$string['proportionalto'] = 'arányos';
$string['psi'] = 'pszi';
$string['psi_caps'] = 'Pszi';
$string['quotationmark'] = 'idézőjel';
$string['realpartsymbol'] = 'valós rész';
$string['registeredsign'] = 'bejegyzett';
$string['rho'] = 'ró';
$string['rho_caps'] = 'Ró';
$string['rightceiling'] = 'felső egészrész záró jele';
$string['rightdoublequotationmark'] = 'kettős jobbra idézőjel';
$string['rightfloor'] = 'alsó egészrész záró jele';
$string['rightpointinganglebracket'] = 'jobbra mutató csúcsos zárójel';
$string['rightpointingguillemet'] = 'jobbra mutató kettős csúcsos zárójel';
$string['rightsinglequotationmark'] = 'jobb egyszeres idézőjel';
$string['righttoleftmark'] = 'jobbrál balra írt szöveg jele';
$string['rightwardsarrow'] = 'jobbra nyíl';
$string['rightwardsdoublearrow'] = 'jobbra kettős nyíl';
$string['scaron'] = 's hacsekkel';
$string['scaron_caps'] = 'S hacsekkel';
$string['secondsinches'] = 'másodperc / hüvelyk';
$string['sectionsign'] = 'szakaszjel';
$string['sharpsesszed'] = '13-as sz';
$string['sigma'] = 'szigma';
$string['sigma_caps'] = 'Szigma';
$string['similarto'] = 'hasonló';
$string['singleleftpointinganglequotationmark'] = 'balra mutató egyszeres szögletes idézőjel';
$string['singlelow9quotationmark'] = 'egyszeres nyitó idézőjel';
$string['singlerightpointinganglequotationmark'] = 'jobbra mutató egyszeres szögletes idézőjel';
$string['smalltilde'] = 'kis hullámvonal';
$string['softhyphen'] = 'feltételes kötőjel';
$string['squareroot'] = 'négyzetgyök';
$string['subsetof'] = 'részhalmaza';
$string['subsetoforequalto'] = 'részhalmaza vagy egyenlő';
$string['superscriptone'] = 'felsőindex egy';
$string['superscriptthree'] = 'felsőindex három';
$string['superscripttwo'] = 'felsőindex kettő';
$string['supersetof'] = 'felettes halmaza';
$string['supersetoforequalto'] = 'felettes halmaza vagy egyenlő';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'egzisztenciális operátor';
$string['therefore'] = 'következésképpen';
$string['theta'] = 'théta';
$string['theta_caps'] = 'Théta';
$string['thetasymbol'] = 'thétajel';
$string['thinspace'] = 'keskeny szóköz';
$string['thorn'] = 't-szarv';
$string['thorn_caps'] = 'T-szarv';
$string['threedotleader'] = 'kipontozás';
$string['trademarksign'] = 'védjegyjel';
$string['turnedquestionmark'] = 'fordított kérdőjel';
$string['uacute'] = 'u szimpla ékezettel';
$string['uacute_caps'] = 'U szimpla ékezettel';
$string['ucircumflex'] = 'u kalappal';
$string['ucircumflex_caps'] = 'U kalappal';
$string['udiaeresis'] = 'u umlauttal';
$string['udiaeresis_caps'] = 'U umlauttal';
$string['ugrave'] = 'u balra dőlő ékezettel';
$string['ugrave_caps'] = 'U balra dőlő ékezettel';
$string['umacron'] = 'ékezetes u';
$string['umacron_caps'] = 'ékezetes U';
$string['union'] = 'egyesítés';
$string['upsilon'] = 'üpszilon';
$string['upsilon_caps'] = 'Üpszilon';
$string['upsilonhooksymbol'] = 'üpszilon horoggal';
$string['upwardsarrow'] = 'felfelé nyíl';
$string['upwardsdoublearrow'] = 'kettős felfelé nyíl';
$string['weierstrassp'] = 'Weierstrass-féle ellipszisfüggvény';
$string['xi'] = 'kszi';
$string['xi_caps'] = 'Kszi';
$string['yacute'] = 'y szimpla ékezettel';
$string['yacute_caps'] = 'Y szimpla ékezettel';
$string['ydiaeresis'] = 'y umlauttal';
$string['ydiaeresis_caps'] = 'Y umlauttal';
$string['yensign'] = 'jenjel';
$string['zerowidthjoiner'] = 'nulla szélességű kapcsoló';
$string['zerowidthnonjoiner'] = 'nulla szélességű nem kapcsoló';
$string['zeta'] = 'zéta';
$string['zeta_caps'] = 'Zéta';
